
/*------------------------------------------------------------------------------
Application Home Column Panel - Application Icon Links
------------------------------------------------------------------------------*/

.application_section {
	margin: 11px;
	padding-top: 8px;
}

.application_button_row {
	overflow: hidden;
	border-top: 1px solid #E5E5E5;
	padding: 0.75em 0;
	zoom: 1;
}

.mediatel--mediatel-index   .application_button_row {
	border-top: 1px solid #C1C5D6;
}

.application_button_row:first-child {
	border-top: 0;
}

.application_button_container {
	float: left;
	width: 49.5%;
	border-left: 1px solid #E5E5E5;
}

.mediatel--mediatel-index   .application_button_container {
	border-left: 1px solid #C1C5D6;
}

.application_button_row:first-child .application_button_container {
	margin: 0;
}

.application_button_container:first-child {
	border-left: 0;
}

.application_button_item {
	display: block;
	text-align: center;
	padding: 0 0.5em;
	font-weight: bold;
	font-family: Trebuchet MS, sans-serif;
	line-height: 1.2em;
}

.application_section.search .application_button_item {
	padding: 0;
	float: left;
	margin-right: 4%;
	width: 48px;
}

.application_section .application_section_info {
	width: 69%;
	float: left;
}

.quick-start .application_section.search h4 {
	margin: 0.1em 0;
}

.application_button {
	width: 48px;
	height: 48px;
	display: block;
	margin: 0 auto;
	cursor: pointer;
	background: url(images/application_icon_button_bkgd.png) no-repeat top left;
}
.application_button_item:hover .application_button {
	background-position: 0 -48px;
}

.application_section .application_button {
	background: url(images/application_search_icon_button_bkgd.png) no-repeat top left;
}

.application_button_label {
	display: block;
	padding: 0.5em 0 0;
}

.application_button_icon {
	display: block;
	width: 48px;
	height: 48px;
	background-repeat: no-repeat;
	background-position: 8px 8px;
}

.application_button_item.newsline .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_newsline.png);
}

.application_button_item.insight .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_insight.png);
}

.application_button_item.press .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_press.png);
}

.application_button_item.regional .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_regional.png);
}

.application_button_item.television .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_television.png);
}

.application_button_item.online .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_online.png);
}

.application_button_item.radio .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_radio.png);
}

.application_button_item.outdoor .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_outdoor.png);
}

.application_button_item.mobile .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_mobile.png);
}

.application_button_item.media-trends .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_media-trends.png);
}

.application_button_item.cinema .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_cinema.png);
}

.application_button_item.direct .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_direct-mail.png);
}

.application_button_item.glossary .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_glossary.png);
}

.application_button_item.directory .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_directory.png);
}

.application_button_item.seminars .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_seminars.png);
}

.application_button_item.playground .application_button_icon {
	background-image: url(../../images/icons/32x32/icon_playground.png);
}


x.screen.not-authenticated .application_button_item.directory {
	opacity: 0.5;
	filter:alpha(opacity=50);
}

x.screen.not-authenticated .application_button_item.directory:hover .application_button {
	background: url(images/application_icon_button_bkgd.png) no-repeat 0 0;
	cursor: default;
}
